object , embed{
	float: left;
}

#jwplayer80 {border:1px solid black;}

#jplayerwrap {margin-left:16px;}

.modulenomargin #jplayerwrap {margin-left:0;}

.jw_playlist_playlist {
	border-right:1px solid black;
	border-left:1px solid black;
	margin-bottom:20px;
	background-color:black;
	float:left;
	width: 280px;
	*width: 282px;
	height: 230px;
	overflow-y: auto;
	overflow-x: hidden;
	<!--[if gte IE 6]>float:right;<![endif]-->
}

.jw_playlist_image {
	width: 75px;
	height: auto;
}

.jw_playlist_image_div {
	border: 1px solid #000000;
	padding: 0 ;
	margin: 0;
	float:left;
	background-color:#282828;
}

.jw_playlist_item {
	padding:8px;
	width: 266px;
}



.jw_playlist_title {
	font-weight: bold;
}

.jw_playlist_description {
}

.even {
	float:left;
	
}

.odd {
	float:left;
	
}

.playing {
	float:left;
	background-color:#f0f0f0;
}
.jw_playlist_info{
	text-align:left;
	padding-left:90px;
	margin-top:2px;

}

.jw_playlist_info div{

font: 12px/13px Arial, Helvetica, sans-serif;
	
}